<?xml version="1.0" encoding="WINDOWS-1252" ?>
<icecaped>
  <breakOut 
    navigatorProgram="*LIBL/USERNAVI" 
    emulatorProgram="*LIBL/USEREMUL2" 
    pcoProgram="*LIBL/USERPCO" 
    deviceNameProgram="*LIBL/MYDEVICES" 
    varyoffExitProgram="*LIBL/VOFEXTPGM"
    clientXtypesPath="/menu/scripts/xtypes.js" 
    clientScriptPath="/menu/scripts/breakouts.js"/>
  <emulator
    program="/menu/icecap.aspx"
    method="icecaped"
    useHints="yes"
    hintsXMLhive="menu"
    hintsXMLpath="icecaped.xml"
    numberOfSubfilePagesToStack="1"
/>
  <optionText>
    <item text="TYPE OPTION" startPosition="1" endPosition="20"/>
    <item text="INDTAST VALG" startPosition="1" endPosition="20"/>
    <item text="ANGIV VALG" startPosition="1" endPosition="20"/>
  </optionText>
  <optionField>
    <item text="OPT" startPosition="1" endPosition="8"/>
    <item text="VLG" startPosition="1" endPosition="8"/>
    <item text="VAL" startPosition="1" endPosition="8"/>
    <item text="VALG" startPosition="1" endPosition="8"/>
    <item text="FNC" startPosition="1" endPosition="8"/>
  </optionField>
  <subfileEndText>
    <item text="MORE" startPosition="60" endPosition="132" moreIndicator="yes"/>
    <item text="BOTTOM" startPosition="60" endPosition="132"/>
    <item text="MERE" startPosition="60" endPosition="132" moreIndicator="yes"/>
    <item text="SLUT" startPosition="60" endPosition="132"/>
    <item text="+" startPosition="60" endPosition="132" moreIndicator="yes"/>
  </subfileEndText>  
</icecaped>